<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<!-- <script async src="https://www.googletagmanager.com/gtag/js?id=UA-41589610-5"></script> -->
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-41589610-5');
</script>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Aartzy | Group Of Companies</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.0/jquery.min.js"></script>


<link href="./style.css" rel="stylesheet" type="text/css" />
<link href="./clever.css" rel="stylesheet" type="text/css" />

<!-- Gradient animation custom css -->
<link href="./gradient-animation.css" rel="stylesheet" type="text/css" />

<!-- Hamburger menu -->
<link href="./hamburger.css" rel="stylesheet" type="text/css" />


<script type="text/javascript" src="./scripts/three.min.js"></script>
<script type="text/javascript" src="./scripts/hamburger.js"></script>
<!-- <script type="text/javascript" src="scripts/jquery.waypoints.js"></script> -->


<script type="text/javascript" src="./scripts/jquery.parallax-1.1.3.js"></script>
<script type="text/javascript" src="./scripts/jquery.localscroll-1.2.7-min.js"></script>
<!-- <script type="text/javascript" src="scripts/jquery.scrollTo-1.4.2-min.js"></script> -->


<!-- MOUSE -->
<script src="./mouse.js"></script>
<link rel="stylesheet" href="./mouse.css">

  
<script type="text/javascript">



$(document).ready(function(){
	$('#nav').localScroll(800);
	
	//.parallax(xPosition, speedFactor, outerHeight) options:
	//xPosition - Horizontal position of the element
	//inertia - speed to move relative to vertical scroll. Example: 0.1 is one tenth the speed of scrolling, 2 is twice the speed of scrolling
	//outerHeight (true/false) - Whether or not jQuery should use it's outerHeight option to determine when a section is in the viewport
	// $('.intro-titles').parallax("50%", 0.1);
	// $('#intro').parallax("50%", 0.1);
	$('#second').parallax("50%", 0.1);
	$('#inbetween').parallax("50%", 0.1);
	$('#our-work').parallax("50%", 0.1);
	$('.bg').parallax("50%", 0.4);
	$('#third').parallax("50%", 0.3);

})
</script>




</head>

<body>



    <div class="introtext">
    
        <div class="intro-container1">
        SUP. WE'RE <br>
        CLEVERBIRD <br>
        CREATIVE.
        </div>
        
        <div class="intro-container2">
         THESE ARE <br>
         POSTERS <br>
         WE MADE.
        </div>
        
        <div class="intro-container3">
        THEY'RE <br>
        FOR FILMS <br>
        WE LOVE.
        </div>
    
    </div>

</div>

<div id="gradient-box"></div>

<!-- MOUSE -->
  <div id="circle-big"></div>
  <div id="circle"></div>
  

<!-- append image follow cursor part 1 -->
<!-- 
<link rel="stylesheet" href="mouse.css">

<script>
$(document).ready(function() {
	
$("#second").mousemove(function(e){
  $('.follow').css({'top': e.clientY + 1, 'left': e.clientX - 32});
});

});
</script>

-->

<!-- END: append image follow cursor -->


<!-- Sliders -->
<link rel="stylesheet" href="./dist/stylesheets/superslides.css">
<script src="./javascripts/jquery.easing.1.3.js"></script>
  <script src="./javascripts/jquery.animate-enhanced.min.js"></script>
  <script src="./javascripts/hammer.min.js"></script>
  <script src="./dist/jquery.superslides.js" type="text/javascript" charset="utf-8"></script>
  
  


<!-- 
<div class="nav-clever">
    <ul>
        <li class="nav-item-1"><a  href="#">HI</a></li>
        <li class="nav-item-1"><a  href="#">FILM/TV</a></li>
        <li class="nav-item-1"><a  href="#">CORPORATE</a></li>
        <li class="nav-item-1"><a  href="#">MORE</a></li>
    </ul>
</div>
-->
<div class="intro"><h1></h1></div>



<!-- Hamburger -->
<div class="hamburger fade-in hide">
	<span class="hamburger-line hline1 fade-in quick1"></span>
    <span class="hamburger-line hline2 fade-in quick2"></span>
    <span class="hamburger-line hline3 fade-in quick3"></span>
</div>


<nav role="navigation">
  <div id="menuToggle">

    <input type="checkbox" />
    
    <span></span>
    <span></span>
    <span></span>

    <ul id="menu">    
      <a href="#about"><li>About</li></a>
      <a href="#our-work"><li>Work</li></a>
      <a href="#approach"><li>Approach</li></a>
      <a href="#contact"><li>Contact</li></a>
      <a href="#intro"><li>Aartzy</li></a>
    </ul>
  </div>
</nav>



<!-- END Hamburger -->


<div class="logo-bg offScreen"><img src="images/corner-white.png" id="logo"></div>


<ul class="mainmenu makeWhite">
    <li id="menu-about" class="menu-li-2 offScreen"><a class="menu-item" href="#about">About</a></li>
    <li id="menu-work" class="menu-li-3 offScreen"><a class="menu-item" href="#our-work">Work</a></li>
    <li id="menu-appproach" class="menu-li-4 offScreen"><a class="menu-item" href="#approach">Approach</a></li>
    <li id="menu-contact" class="=menu-li-5 offScreen"><a class="menu-item" href="#contact">Contact</a></li>
    <li id="menu-cleverbirds" class="=menu-li-5 offScreen"><a class="menu-item" href="#intro" target="_blank">Aartzy</a></li>

</ul>


<div class="overlayOnHover" style="opacity:0;">
<h1></h1>
</div>

<div id="splash">
        <div class="line1"></div>
</div>
	<ul id="nav" style="display: none;">
		<li><a href="#intro" title="Next Section"><img src="images/dot.png" alt="Link" /></a></li>
	    <li><a href="#second" title="Next Section"><img src="images/dot.png" alt="Link" /></a></li>
	    <li><a href="#third" title="Next Section"><img src="images/dot.png" alt="Link" /></a></li>
	    <li><a href="#fifth" title="Next Section"><img src="images/dot.png" alt="Link" /></a></li>
	</ul>
	
	<div class="section fade-in one" id="intro">
    
  <!--  <div class="broken"></div>  -->
  
  <div id="canvas"></div> 



  <img src="images/dots-bg.png" class="dots-bg">

   <iframe class="dna" src="dna/dna.html"></iframe>
 
    
		<div class="intro-titles offScreen makeWhite">
       <!--  <h1 class="it-line-1 hideop">film</h1>
        <h1 class="it-line-2 hideop">makes</h1>
        <h1 class="it-line-3 hideop">art</h1> -->
 

       
         <h1><span>
            <span class="hov-letter">a</span><span class="hov-letter">a</span><span class="hov-letter">r</span><span class="hov-letter">t</span><span class="hov-letter">z</span><span class="hov-letter">y</span><br>
            <span class="hov-letter">g</span><span class="hov-letter">r</span><span class="hov-letter">o</span><span class="hov-letter">u</span><span class="hov-letter">p</span>
            <span class="hov-letter">o</span><span class="hov-letter">f</span><br>
            <span class="hov-letter">c</span><span class="hov-letter">o</span><span class="hov-letter">m</span><span class="hov-letter">p</span><span class="hov-letter">a</span><span class="hov-letter">n</span><span class="hov-letter">i</span><span class="hov-letter">e</span><span class="hov-letter">s</span> 
        </div>
	</div> <!--#intro-->
    
    <div class="section" id="title" style="min-height: 1px !important; height: 1px !important; max-height: 1px !important;">
    
    </div>
    
    
<div class="section section-about" id="about">
    
<div class="corner-image top-right"><img src="images/top-right.png"></div>
<div class="corner-image bottom-left"><img src="images/bottom-left.png"></div>

<div class="center-text">
<p>We're a group of company that deliver enterprise level software solutions.</p>
<p class="smallTitle"><a href="#" target="_blank">Aartzy</a></p>
</div>

</div>

<div class="section" id="about2" style="min-height: 1px !important; height: 1px !important; max-height: 1px !important;">
    

</div>
    
    
      <div class="section" id="our-work">
    <img src="images/dots-bg.png" class="dots-bg">
    <div class="our-work"></div>
    <iframe class="dna" src="dna/dna2.html"></iframe>
      
    </div>
    
    
    
    
    
<!-- POTFOLIO SLIDER: WONDER WOMAN -->
    <div class="section sliderSection" id="eleventh">
    
         <div id="slides10" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">
            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
    
<!-- END PORTFOLIO -->



<!-- POTFOLIO SLIDER: MISSION IMPOSSIBLE -->
    <div class="section sliderSection" id="tenth">
    
         <div id="slides9" class="portfolio">
            <div class="slides-container">                
              <img src="slides/wonder/2.jpg" alt="Wonder Woman">    

            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
    
<!-- END PORTFOLIO -->



<!-- POTFOLIO SLIDER: THOR -->
<div class="section sliderSection" id="second">
    <div id="slides" class="portfolio">
        <div class="slides-container">
            <img src="slides/wonder/3.jpg" alt="Wonder Woman">
        </div>

        <nav class="slides-navigation">
          <a href="#" class="next">Next</a>
          <a href="#" class="prev">Previous</a>
        </nav>
  	</div>
    
</div>

<!-- END PORTFOLIO -->
    
  
  
  
<!-- POTFOLIO SLIDER: DARK KNIGHT RISES -->
  
    <div class="section sliderSection" id="third">
    
         <div id="slides2" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">
            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
<!-- END PORTFOLIO -->   
    
    
    
    
<!-- POTFOLIO SLIDER: GAME OF THRONES -->
          <div class="section sliderSection" id="fourth">

         <div id="slides3" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">
       
            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
<!-- END PORTFOLIO -->  
    
    
    
    
<!-- POTFOLIO SLIDER: JOHN WICK -->
    <div class="section sliderSection" id="fifth">
    
         <div id="slides4" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">
            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
 <!-- END PORTFOLIO -->  
    
    
    
<!-- POTFOLIO SLIDER: INSTERSTELLAR -->
    <div class="section sliderSection" id="sixth">
    
         <div id="slides5" class="portfolio">
            <div class="slides-container">
            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
    
<!-- END PORTFOLIO -->



  
<!-- POTFOLIO SLIDER: DUNKIRK -->
    <div class="section sliderSection" id="seventh">
    
         <div id="slides6" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">
            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
    
<!-- END PORTFOLIO -->



  
<!-- POTFOLIO SLIDER: IRON MAN 3 -->
    <div class="section sliderSection" id="eighth">
    
         <div id="slides7" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">
      

            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
    
<!-- END PORTFOLIO -->



<!-- POTFOLIO SLIDER: INCEPTION -->
    <div class="section sliderSection" id="ninth">
    
         <div id="slides8" class="portfolio">
            <div class="slides-container">
                <img src="slides/wonder/1.jpg" alt="Wonder Woman">
                <img src="slides/wonder/3.jpg" alt="Wonder Woman">

            </div>
    
            <nav class="slides-navigation">
              <a href="#" class="next">Next</a>
              <a href="#" class="prev">Previous</a>
            </nav>
        </div>
    
    </div>
    
<!-- END PORTFOLIO -->
    
   






    <div class="section section-tv" id="approach">
    
    <div class="center-text">
<p>These dots are your business ideas point them for us and we create waves together,</p>
<p>Try it. click them.</p>
<p class="smallTitle"><a href="#contact">TALK TO US</a></p>
</div>

    	
    	<iframe src="pulse/pulse.html" class="pulse"></iframe>
    	<img src="images/dots-bg.png" class="dots-bg"> 
    </div>
    
    
    
    
    
    
    
    
    <div class="section" id="contact">
    
    <img src="images/top1.png" class="bricks" id="top1">
    <img src="images/top2.png" class="bricks" id="top2">
    <img src="images/top3.png" class="bricks" id="top3">
    <img src="images/top4.png" class="bricks" id="top4">
    
    <img src="images/bottom4.png" class="bricks" id="bottom4">
    <img src="images/bottom3.png" class="bricks" id="bottom3">
    <img src="images/bottom2.png" class="bricks" id="bottom2">
    <img src="images/bottom1.png" class="bricks" id="bottom1">
    
    <div class="h2-container">
        <!-- <div class="h2line" id="contact-call">101010101010</div> -->
        <div class="h2line" id="contact-email"><a href="mailto:support@Aartzy.com">Support@Aartzy.com</a></div>
        <div class="h2line" id="contact-visit"><a href="#intro" target>Aartzy.in</a></div>
    </div>
    
    
    </div>
 

  
</body>
</html>
